.font {
	float:left;
    color:#000000;
    font-family:Calibri;
    letter-spacing:0px;
    font-size:16px;
    text-align:justify;
} 

.normal {
	color:#000000;
    font-family:Verdana, Geneva, sans-serif;
    font-size:14px;
    
} 
.norma_upper {
	color:#000000;
    font-family:Verdana, Geneva, sans-serif;
    font-size:13px;
	text-transform:uppercase;
    
} 

.norma_upper a {
	color:#000000;

    
} 

.norma_upper a:hover{
	color:#990000;
  
    
}

.hedingfont {
	font-family:Calibri;
    letter-spacing:0px;
	font-size: 18px;
	font-weight: 400;
	font-variant: normal;
	float:left;
	color: #000;
}

.underconstruction{
	font-family:Calibri;
    letter-spacing:0px;
	font-size: 35px;
	font-weight: 400;
	font-variant: normal;
	color: #000;
}
.table1{
	border-collapse:collapse;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:10px;}